.eg-guide-splatoon-eguide h6{font-size: 1.2em;}
.eg-guide-splatoon-eguide #content article>section aside.collectible p{display: inline-block;
  vertical-align: middle;
  font-size: 1.5em;
  font-weight: bold;}
.eg-guide-splatoon-eguide #content article>section table.web-custom-blackbox{background-color: black;
color: white;}
.eg-guide-splatoon-eguide .web-custom-blackbox h4{margin: .2em;
line-height: 2.5em;
background: #f45c09;
text-align: center;}
.eg-guide-splatoon-eguide .web-custom-blackbox p{line-height: 1.5em;}
.eg-guide-splatoon-eguide #content article>section table>thead>tr>th>p, .eg-guide-splatoon-eguide #content article>section table>tbody>tr>th>p, .eg-guide-splatoon-eguide #content article>section table>thead>tr>td>p, .eg-guide-splatoon-eguide #content article>section table>tbody>tr>td>p{margin: 0;
  padding: .5em;}
.eg-guide-splatoon-eguide .character img{max-height: 300px;}
.eg-guide-splatoon-eguide .character p:nth-of-type(1){text-align: center;}
.eg-guide-splatoon-eguide #content article>section table figure{max-width: 48em;
margin: auto;
padding: inherit;}
.eg-guide-splatoon-eguide #content article > section figure.float a img{max-width: 70%;}
.eg-guide-splatoon-eguide #content article > section table tbody>tr>td>ol>li img.inline{max-height: 1.5em;}
.eg-guide-splatoon-eguide #content article > section table tbody>tr>td>ol>li figure.full{padding-bottom: 1.1em;}
.eg-guide-splatoon-eguide #content article > section table{clear: both;
    border: 1px solid black;}
.eg-guide-splatoon-eguide #content table .table-options td{text-align: right;
    padding: 0px;
    margin-bottom: 0px;
    border: 1px solid black;}
.eg-guide-splatoon-eguide #content table .table-options td > div{padding-top: 0.6em;
    padding-right: 0.6em;
    padding-bottom: .4em;}
.eg-guide-splatoon-eguide #content table .table-options h5{color: black;
  width: 45%;
  margin: 0px;
  padding: 15px;
  text-align: center;
  line-height: 1;
  font-size: 1.2em;}
.eg-guide-splatoon-eguide #content article > section table.tablesorter > thead > tr .header{background-color: black;
    color: white;}
.eg-guide-splatoon-eguide #content article > section table > thead > tr > th{background-color: #6d6e71;
    color: white;
    text-align: center;
    border: 1px solid #4b4b4b;}
.eg-guide-splatoon-eguide #content article > section table > tbody > tr > td{border: 1px solid black;}
.eg-guide-splatoon-eguide #content article > section > table > thead > tr > th.red{color: #FFF;
    background-color: #ee314e;
    margin: 0px;
    padding: 1em;
    text-align: center;
    font-size: 1.2em;}
.eg-guide-splatoon-eguide #content article > section > table > thead > tr.gray{background-color: #6d6e71;
    color: white;}
.eg-guide-splatoon-eguide #content article>section aside.Tip>h3{background-color: #748a3f;
	border: 4px solid #748a3f;}
.eg-guide-splatoon-eguide #content article>section aside.Tip{background-color: transparent;
	border: 4px solid #748a3f;}
.eg-guide-splatoon-eguide #content article>section aside.Note>h3{background-color: #182ac7;
	border: 4px solid #182ac7;}
.eg-guide-splatoon-eguide #content article>section aside.Note{background-color: transparent;
	border: 4px solid #182ac7;}
.eg-guide-splatoon-eguide #content article>section aside.Caution>h3{background-color: #be1c2b;
	border: 4px solid #be1c2b;}
.eg-guide-splatoon-eguide #content article>section aside.Caution{background-color: transparent;
	border: 4px solid #be1c2b;}